<level>
	<time>500000</time>
	<colors>1247</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>#</char>
		<color>2</color>
		<type>artifact</type>
		<texture>/texture/piece/artifact.png</texture>
	</alias>
	<alias>
		<char>q</char>
		<color>1</color>
		<type>key</type>
	</alias>
	<alias>
		<char>w</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>e</char>
		<color>4</color>
		<type>key</type>
	</alias>
	<alias>
		<char>r</char>
		<color>7</color>
		<type>key</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>1</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>W</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>E</char>
		<color>4</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>R</char>
		<color>7</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>A</char>
		<color>random</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>stones</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>stones</style>
	</alias>
	<playfield>
00000000000000000
00000000000000000
..00000...0000000
...AAA....0000000
....A.....0000000
....A.....0000000
...AAA....0000000
...AAA....w00000e
..AAAAA...0000000
..AAAAA...bvcbbcc
.AAAQAAA..vvvvvvv
.AAQERAA..bbxbxbb
AARW#QWAA.qbbbbbr
	</playfield>
	<fill>
00000000000000000
00000000000000000
..00000...0000000
...000....0000000
....0.....0000000
....0.....0000000
...000....0000000
...000....0000000
..00000...0000000
..00000...0000000
.0000000..0000000
.0000000..0000000
000000000.0000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>